Using Content Advisor to control access

The Internet provides us with unprecedented access to a wide variety of information. Some information, however, may not be suited for every viewer. For example, you might want to prevent your children from seeing Web sites that contain violent or sexual content.

With Content Advisor, Internet Explorer provides a way to help you control the types of content that your computer can gain access to on the Internet. After you turn on Content Advisor, only rated content that meets or exceeds your criteria can be displayed. You can adjust the settings.

With Content Advisor, you can:

  • Control access to Content Advisor settings. You turn Content Advisor on, and view the settings, by setting up a password. You will need this password to change any Content Advisor settings, so you might want to write it down for future reference.
  • View and adjust the ratings settings to reflect what you think is appropriate content in each of four areas: language, nudity, sex, and violence.
  • Adjust what types of content other people can view with or without your permission. You can override content settings on a case-by-case basis.
  • Set up a list of Web sites that other people can never view, regardless of how the sites’ contents are rated.
  • Set up a list of Web sites that other people can always view, regardless of how the sites’ contents are rated.
  • View and change the ratings systems and bureaus you use.

Content Advisor is set to the most conservative (least likely to offend) settings when you first turn it on. You can adjust these settings to match your own preferences.

Not all Internet content is rated. If you choose to allow other people to view unrated sites on your computer, some of those sites could contain inappropriate material.

Related Topics

Enable Content Advisor and set limits

Allow others to view restricted or unrated content

Specify Web sites that others can always or never see


Enable Content Advisor and set limits

To enable Content Advisor and set limits

  1. Click Start, point to Settings, and then click Control Panel.
  2. Double-click the Internet Options icon.
  3. Click the Content tab.
  4. In the Content Advisor area, click Enable.

    If you've already enabled Content Advisor, click Settings, and then type the supervisor password.

  5. Click a category in the list, and then drag the slider to set the limits you want to use.
  6. Repeat this process for each category you want to limit, and then click OK.
  7. If a supervisor password has not already been set up for your computer, you are prompted to create one.

Tips

  • You might want to write down your supervisor password. You will need to type it any time you change the Content Advisor settings.
  • To prevent others from visiting objectionable Web sites that don’t use ratings labels, click the Approved Sites tab, and change the settings as appropriate.

Related Topics

Using Content Advisor to control access

Allow others to view restricted or unrated content

Specify Web sites that others can always or never see


Allow others to view restricted or unrated content

To allow others to view restricted or unrated content

  1. Click Start, point to Settings, and then click Control Panel.
  2. Double-click the Internet Options icon.
  3. Click the Content tab.
  4. In the Content Advisor area, click Enable.

    If you've already enabled Content Advisor, click Settings, and then type the supervisor password.

  5. To allow others to view restricted content, click the General tab, and then select the following check box: Supervisor can type a password to allow users to view restricted content.

    6. To allow others to view unrated content, select the following check box: Users can see sites that have no rating.

  6. Click OK.
  7. If a supervisor password has not already been set up for your computer, you are prompted to create one.

Related Topics

Using Content Advisor to control access

Enable Content Advisor and set limits

Specify Web sites that others can always or never see


Specify Web sites that others can always or never see

To specify Web sites that others can always or never see

  1. Click Start, point to Settings, and then click Control Panel.
  2. Double-click the Internet Options icon.
  3. Click the Content tab.
  4. In the Content Advisor area, click Enable.

    If you've already enabled Content Advisor, click Settings, and then type the supervisor password.

  5. Click the Approved Sites tab, type the Internet address (URL) of a Web site, and then choose whether you want others to always or never have access to this site.

    Repeat this process for each Web site that you want to set access for.

Related Topics

Using Content Advisor to control access

Enable Content Advisor and set limits

Allow others to view restricted or unrated content